body {
}
.cabecera {
	background: #00ABEB;
}
.cabecera > div > nav {
	background: inherit;
}
.footer {
  background-color: #00abeb;
  border-radius: 5px 5px 0 0;
  color: #fff;
  padding: 5px 0 30px 0;
}
.footer a {
	color: #fff;
}
.navbar-item {
  color: #fff;
}
a.navbar-item:hover {
  background-color: #009dd8;
	color: #fff;
}
.cuerpo_principal {
  display: block;
  margin-top: 10px;
  padding: 10px;
}
figure {
	position: relative;
	background: #dff6ff;
  min-height: 150px;
}
figure ._play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -85px;
  margin-left: -85px;
}
figure > img {
	width: 100%;
}
figure > figcaption {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.81);
  color: #3e3e3e;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 0 0 0 5px;
}

/* Notas */
article h2 {
	color: #262626;
}
/* article a>span {
  text-transform: uppercase;
	color: red;
} */
article small {
  text-transform: uppercase;
  color: #757575;
  font-weight: normal;
  font-size: 10px;
}
/*article.sin-fecha small {
	display: none;
}*/
article p {
  color: #757575;
}
article.sin-descripcion p {
	display: none;
}
/* article.x12 figure {
  max-height: 250px;
  height: 250px;
  overflow: hidden;
}
article.x12 figure > img {
  margin-top: -15%;
}
article.x12 h2 {
  font: 700 40px/45px "PTVSans-Condensed",Helvetica Neue,Arial;
  margin-bottom: 10px;
}
article.x12 p {
  font-size: 1.2rem;
} */

article.x12 h2 {
  font: 700 45px/50px "PTVSans-Condensed",Helvetica Neue,Arial;
  margin-bottom: 10px;
}
article.x12 p {
  font-size: 1.3rem;
}
article.x12 span {
  text-transform: uppercase;
  color: #cc0000;
  font: 700 14px/17px "PTVSans-Condensed",Helvetica Neue,Arial;
}

article.x10 h2 {
  font: 700 25px/28px "PTVSans-Condensed",Helvetica Neue,Arial;
  margin-bottom: 10px;
}
article.x10 span {
  text-transform: uppercase;
  color: #cc0000;
  font: 700 14px/17px "PTVSans-Condensed",Helvetica Neue,Arial;
}

article.x8 span {
  margin-top: 10px;
  margin-bottom: 3px;
  color: #c00;
  display: inline-block;
  text-transform: uppercase;
  font: 700 12px/14px "PTVSans-Condensed",Helvetica Neue,Arial;
}
article.x8 h2 {
  font: 700 38px/40px "PTVSans-Condensed",Helvetica Neue,Arial;
}

article.x4 figure {
  /*min-width: 300px;*/
  max-height: 200px;
  overflow: hidden;
}
article.x4 span {
  margin-top: 10px;
  margin-bottom: 3px;
  color: #c00;
  display: inline-block;
  text-transform: uppercase;
  font: 700 12px/14px "PTVSans-Condensed",Helvetica Neue,Arial;
}
article.x4 h2 {
  font: 700 22px/28px "PTVSans-Condensed",Helvetica Neue,Arial;
}


article.x3 figure {
  min-width: 280px;
  max-height: 150px;
  overflow: hidden;
}
article.x3 span {
  margin-top: 10px;
  margin-bottom: 3px;
  color: #c00;
  display: inline-block;
  text-transform: uppercase;
  font: 700 12px/14px "PTVSans-Condensed",Helvetica Neue,Arial;
}
article.x3 h2 {
  font: 400 18px/20px "PTVSans-Light",Helvetica Neue,Arial;
}

article.nota > span {
  text-transform: uppercase;
  color: #ff0c05;
  font-size: 13px;
}
article.nota h2 {
  font: bold 40px/45px "PTVSans-Condensed-Bold",Helvetica Neue,Arial;
  text-align: center;
  text-transform: uppercase;
}
article.nota > div p {
  margin-bottom: 10px;
}
article.alerta {
	position: relative;
  background: #ffbebe;
  border-radius: 5px;
  padding: 10px;
}
article.alerta figure > figcaption {
  color: #fff;
  font: 700 22px/14px "PTVSans-Light",Helvetica Neue,Arial;
  position: absolute;
  top: 10%;
  right: 0;
  background: rgba(255, 0, 0, 0.34);
  border-radius: 5px 0px 0px 5px;
  padding: 15px;
}


h2.bloque-categoria {
  text-transform: uppercase;
  font: 25px/30px "PTVSans-Bold" !important;
  color: #00abeb;
  padding: 0px 0 0px 10px;
  margin-bottom: 10px;
  border-left: 10px solid #00abeb;
}

.poster {
  position: relative;
	margin-bottom: 20px;
  margin-top: 10px;
}
.poster > .blur {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom:0;
  background: url(https://img.panamericana.pe/programa/175_3.jpg) 0 0/100% 100%;
  filter: blur(5px);
}
.poster > .contenido {
	text-align: center;
  position: relative;
	padding: 0;
	background: rgba(0, 0, 0, 0.55);
}
.poster > .contenido > img {
  border: 1px solid #000000;
}
